/* CSS Document */
INPUT,SELECT,TEXTAREA{
	font-family: "MS Sans Serif", Geneva, sans-serif;
	font-size: 12px;
    padding:2px;
}


OPTION {
	font-family: "MS Sans Serif", Geneva, sans-serif;
	font-size: 12px;
}



H4 {
	color: #787878;
	font-family: Arial, Geneva, sans-serif;
	font-size: 18px;
	font-weight: bold;
}


H5 {
	color: #787878;
	font-family: Arial, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
}


H6 {
	color: #787878;
	font-family: Arial, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
}


TD {
	font-family: Arial, Geneva, sans-serif;
    font-size: 12px;
    padding: 2px 2px;
}


/* This fills the side menu space */
.sidecell {
    border-top: 1px outset #FFFFFF;
    border-bottom: 0px outset #FFFFFF;
    border-left: 0px outset #FFFFFF;
    border-right: 0px outset #FFFFFF;
    color: #000000;
    background: #8C9EAC;
 }

/********** navigation cell **********/
.navcell {
    color: #000000;
    background: #8C9EAC;
}

/********** Standard cell **********/
.bkgcell {
    color: #000000;
    background: #FFFFFF;
}

/********** Grey background **********/
.frmcell {
    color: #EAEAEA;
    background: #DADADA;
}

/********** Use this for the blue menu at the top of some staff administration pages **********/
.admincell {
    color: #000000;
    line-height: 20px;
    background: #F0EAFF;
}

/********** Use this for alternate table rows **********/
 .graycell {
    background: #EFEFEF;
}

/********** Column headings on staff side **********/
.tablecolhead {
    color: white;
    font-weight:bold;
    font-size: 11px;
    background: #CACACA;
}

/********** Black column headings on staff side **********/
.tablecolheadblk {
    color: black;
    font-weight:bold;
    font-size: 11px;
    background: #CACACA;
}

/********** Heading level 1 **********/
.head,#CharlotteHeader {
    color: #1f8070;
    font-family: "Times New Roman", Times, serif;
    font-size: 240%;
    font-weight: normal;
    line-height: 24px;
    padding: 0px 0px 5px 0px;

}

/********** Heading level 2 **********/
.title {
    color: #555;
    font-family: Arial, Geneva, sans-serif;
    font-size: 16px;
    line-height: 22px;
    font-weight: bold;
}

/********** Heading level 3 **********/
.subhead {
     color: #333;
     font-family: Arial, Geneva, sans-serif;
     font-size: 11px;
     font-weight: bold;
}

/********** use for mandatory fields **********/
.negativenumber, .requiredfield {
     background: transparent;
     color: #FF0033;
}

/********** show a smaller font **********/
.smalltype {
     font-family: Arial, Geneva, sans-serif;
     font-size: 10px;
}


A:link, A:visited, A:active{
	background: transparent;
	color:#1f8070;
	text-decoration:none;
}

A:hover {
    background: transparent;
    color:#175F52;
	text-decoration:underline;
}


A.common:link, A.common:visited, A.common:active{
    background: transparent;
    color:#1f8070;
	text-decoration:none;
}

A.common:hover {
    background: transparent;
    color:#175F52;
	text-decoration:underline;
}


A.titleLink:link, A.titleLink:visited, A.titleLink:active{
    background: transparent;
    color: #1f8070;
    font-family: Arial, Geneva, sans-serif;
    font-size: 14px;
    font-weight: bold;
    text-decoration:none;
}

A.titleLink:hover {
    background: transparent;
    color: #175F52;
    font-family: Arial, Geneva, sans-serif;
    font-size: 14px;
    font-weight: bold;
    text-decoration:underline;
}



/******** LINKS WITH ICONS ********/


.addlink, A.addlink:link, A.addlink:visited {

	background: transparent url(/images/icons/add_0.gif) no-repeat scroll top left;
 	padding-left: 13px;
     color:#1f8070;
	text-decoration:none;
}
A.addlink:hover, A.addlink:active {

	background: transparent url(/images/icons/add_1.gif) no-repeat scroll top left;
 	padding-left: 13px;
     color:#175F52;
	text-decoration:underline;
}


.backlink, A.backlink:link, A.backlink:visited {

	background: transparent url(/images/icons/back_0.gif) no-repeat scroll top left;
 	padding-left: 13px;
    color:#1f8070;
	text-decoration:none;
}
A.backlink:hover, A.backlink:active {

	background: transparent url(/images/icons/back_1.gif) no-repeat scroll top left;
 	padding-left: 13px;
    color:#175F52;
	text-decoration:underline;
}


.editlink, A.editlink:link, A.editlink:visited {

	background: transparent url(/images/icons/edit_0.gif) no-repeat scroll top left;
 	padding-left: 13px;
     color:#1f8070;
	text-decoration:none;
}
A.editlink:hover, A.editlink:active {

	background: transparent url(/images/icons/edit_1.gif) no-repeat scroll top left;
 	padding-left: 13px;
    color:#175F52;
	text-decoration:underline;
}


.deletelink, A.deletelink:link, A.deletelink:visited {

	background: transparent url(/images/icons/delete_0.gif) no-repeat scroll top left;
 	padding-left: 13px;
    color:#1f8070;
	text-decoration:none;
}
A.deletelink:hover, A.deletelink:active {

	background: transparent url(/images/icons/delete_1.gif) no-repeat scroll top left;
 	padding-left: 13px;
    color:#175F52;
	text-decoration:underline;
}


.feedbacklink, A.feedbacklink:link, A.feedbacklink:visited {

	background: transparent url(/images/icons/feedback_0.gif) no-repeat scroll top left;
 	padding-left: 14px;
    color:#1f8070;
	text-decoration:none;
}
A.feedbacklink:hover, A.feedbacklink:active {

	background: transparent url(/images/icons/feedback_1.gif) no-repeat scroll top left;
 	padding-left: 14px;
    color:#175F52;
	text-decoration:underline;
}


.filterlink, A.filterlink:link, A.filterlink:visited {

	background: transparent url(/images/icons/filter_0.gif) no-repeat scroll top left;
 	padding-left: 16px;
    color:#1f8070;
	text-decoration:none;
}
A.filterlink:hover, A.filterlink:active {

	background: transparent url(/images/icons/filter_1.gif) no-repeat scroll top left;
 	padding-left: 16px;
    color:#175F52;
	text-decoration:underline;
}


.infolink, A.infolink:link, A.infolink:visited {
    background: transparent url(/images/icons/info_0.gif) no-repeat scroll top left;
    color:#1f8070;
	text-decoration:none;
    padding-left: 13px;
}
A.infolink:hover, A.infolink:active {
    background: transparent url(/images/icons/info_1.gif) no-repeat scroll top left;
    color:#175F52;
	text-decoration:underline;
    padding-left: 13px;
}


.maillink, A.maillink:link, A.maillink:visited {

	background: transparent url(/images/icons/mail_0.gif) no-repeat scroll top left;
 	padding-left: 13px;
    color:#1f8070;
	text-decoration:none;
}
A.maillink:hover, A.maillink:active {

	background: transparent url(/images/icons/mail_1.gif) no-repeat scroll top left;
 	padding-left: 13px;
    color:#175F52;
	text-decoration:underline;
}


.mcgilllink, A.mcgilllink:link, A.mcgilllink:visited {

	background: transparent url(/images/icons/mcgill-logo_0.gif) no-repeat scroll top left;
 	padding-left: 14px;
    color:#1f8070;
	text-decoration:none;
}
A.mcgilllink:hover, A.mcgilllink:active {

	background: transparent url(/images/icons/mcgill-logo_1.gif) no-repeat scroll top left;
 	padding-left: 14px;
    color:#175F52;
	text-decoration:underline;
}


.newlink, A.newlink:link, A.newlink:visited {

	background: transparent url(/images/icons/new_0.gif) no-repeat scroll top left;
 	padding-left: 13px;
    color:#1f8070;
	text-decoration:none;
}
A.newlink:hover, A.newlink:active {

	background: transparent url(/images/icons/new_1.gif) no-repeat scroll top left;
 	padding-left: 13px;
    color:#175F52;
	text-decoration:underline;
}


.printlink, A.printlink:link, A.printlink:visited {

	background: transparent url(/images/icons/print_0.gif) no-repeat scroll top left;
	padding: 0px 2px 3px 18px;
    color:#1f8070;
	text-decoration:none;
}
A.printlink:hover, A.printlink:active {

	background: transparent url(/images/icons/print_1.gif) no-repeat scroll top left;
	padding: 0px 2px 3px 18px;
    color:#175F52;
	text-decoration:underline;
}


.questionlink, A.questionlink:link, A.questionlink:visited {

	background: transparent url(/images/icons/help_0.gif) no-repeat scroll top left;
	cursor:help;
 	padding: 1px 2px 4px 17px;
    color:#1f8070;
	text-decoration:none;
}
A.questionlink:hover, A.questionlink:active {

	background: transparent url(/images/icons/help_1.gif) no-repeat scroll top left;
	cursor:help;
 	padding: 1px 2px 4px 17px;
    color:#175F52;
	text-decoration:underline;
}


.restrictlink, A.restrictlink:link, A.restrictlink:visited {

	background: transparent url(/images/icons/restrict_0.gif) no-repeat scroll top left;
 	padding-left: 13px;
    color:#1f8070;
	text-decoration:none;
}
A.restrictlink:hover, A.restrictlink:active {

	background: transparent url(/images/icons/restrict_1.gif) no-repeat scroll top left;
 	padding-left: 13px;
    color:#175F52;
	text-decoration:underline;
}


.resourcelink, A.resourcelink:link, A.resourcelink:visited {

	background: transparent url(/images/icons/resource_0.gif) no-repeat scroll top left;
 	padding-left: 16px;
    color:#1f8070;
	text-decoration:underline;
}
A.resourcelink:hover, A.resourcelink:active {

	background: transparent url(/images/icons/resource_1.gif) no-repeat scroll top left;
 	padding-left: 16px;
    color:#175F52;
	text-decoration:underline;
}


.savelink, A.savelink:link, A.savelink:visited {

	background: transparent url(/images/icons/save_0.gif) no-repeat scroll top left;
 	padding: 0px 2px 3px 18px;
    color:#1f8070;
	text-decoration:none;
}
A.savelink:hover, A.savelink:active {

	background: transparent url(/images/icons/save_1.gif) no-repeat scroll top left;
 	padding: 0px 2px 3px 18px;
    color:#175F52;
	text-decoration:underline;
}


.searchlink, A.searchlink:link, A.searchlink:visited {

	background: transparent url(/images/icons/search_0.gif) no-repeat scroll top left;
	padding: 1px 2px 4px 17px;
    color:#1f8070;
	text-decoration:none;
}
A.searchlink:hover, A.searchlink:active {

	background: transparent url(/images/icons/search_1.gif) no-repeat scroll top left;
 	padding: 1px 2px 4px 17px;
    color:#175F52;
	text-decoration:underline;
}


.unrestrictlink, A.unrestrictlink:link, A.unrestrictlink:visited {

	background: transparent url(/images/icons/unrestrict_0.gif) no-repeat scroll top left;
 	padding-left: 13px;
    color:#1f8070;
	text-decoration:none;
}
A.unrestrictlink:hover, A.unrestrictlink:active {

	background: transparent url(/images/icons/unrestrict_1.gif) no-repeat scroll top left;
 	padding-left: 13px;
    color:#175F52;
	text-decoration:underline;
}


.viewlink, A.viewlink:link, A.viewlink:visited {

	background: transparent url(/images/icons/view_0.gif) no-repeat scroll top left;
 	padding-left: 13px;
    color:#1f8070;
	text-decoration:none;
}
A.viewlink:hover, A.viewlink:active {

	background: transparent url(/images/icons/view_1.gif) no-repeat scroll top left;
 	padding-left: 13px;
    color:#175F52;
	text-decoration:underline;
}


.weblink, A.weblink:link, A.weblink:visited {

	background: transparent url(/images/icons/web_0.gif) no-repeat scroll top left;
    padding: 0px 2px 3px 18px;
    color:#1f8070;
	text-decoration:none;
}
A.weblink:hover, A.weblink:active {

	background: transparent url(/images/icons/web_1.gif) no-repeat scroll top left;
 	padding: 0px 2px 3px 18px;
    color:#175F52;
	text-decoration:underline;
}



A.topmenu:link, A.topmenu:visited, A.topmenu:active{
    background: transparent;
    color: #2A3F55;
    text-decoration: none;
}
A.topmenu:hover {
    background: transparent;
    color: #000000;
    text-decoration: underline;
}



/********** GENERAL ROLLOVER BUTTONS **********/

.AlumniButton, .htmltkButton,
.rollover, A.rollover:link, A.rollover:visited {
  	text-decoration: none;
  	/* background-color: #B2A7A0; */
    background: #cbc6bb; /* Old browsers */
    background: -moz-linear-gradient(top,  #cbc6bb 2%, #ada497 58%, #ada497 100%, #d7d5c9 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(2%,#cbc6bb), color-stop(58%,#ada497), color-stop(100%,#ada497), color-stop(100%,#d7d5c9)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #cbc6bb 2%,#ada497 58%,#ada497 100%,#d7d5c9 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #cbc6bb 2%,#ada497 58%,#ada497 100%,#d7d5c9 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #cbc6bb 2%,#ada497 58%,#ada497 100%,#d7d5c9 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #cbc6bb 2%,#ada497 58%,#ada497 100%,#d7d5c9 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cbc6bb', endColorstr='#A09E92',GradientType=0 ); /* IE6-9 */
  	color: rgb(255,255,255);
  	font-family: Helvetica, Arial,sans-serif;
  	font-size: 12px;
  	font-weight: bold;
  	padding: 5px 11px;
  	border-top: 1px solid #A99E97;
  	border-bottom: 1px solid #A99E97;
  	border-left: 1px solid #A99E97;
  	border-right: 1px solid #A99E97;
  	letter-spacing: +1px;
}

.AlumniButton:hover,.htmltkButton:hover,
.rollover:hover,A.rollover:active, A.rollover:hover {
  	text-decoration: none;
  	background: #E2E2E2;
  	color: rgb(54,54,54);
  	font-family: Helvetica, Arial,sans-serif;
  	font-size: 12px;
  	font-weight: bold;
  	padding: 5px 11px;
  	border-top: 1px inset #7D7D7D;
  	border-bottom: 1px inset #7D7D7D;
  	border-left: 1px inset #7D7D7D;
  	border-right: 1px inset #7D7D7D;
  	letter-spacing: +1px;
    filter:0;
}


/********** Use this to display any error messages **********/
.AlertMessage, .errorMessage {
	font-size: 12px;
	color:#FF0033;
}


/********** Staff side classes **********/
#PageTitle {
	width: 639px;
	background-color: #c0c0c0;
	margin: 0px auto;
	border-bottom: 1px solid gray;
	font-size: 16px;
	text-indent: 10px;
	padding: 5px 0px 5px 0px;
}


#InsideBox {
	margin: 7px;
}

#IndentLevel1 {
	padding-left : 10px;
}

#IndentLevel2 {
	padding-left : 20px;
}

#IndentLevel3 {
	padding-left : 30px;
}


/********** Popup calendar specific **********/
.calendarHeader {
	font-weight: bold; color: #FFFFFF;
	background-color: #8C8C8C
}

.calendarToday { background-color: #FFFFFF}
.calendar { background-color: #DFDFDF}



/********** Rounded callout specific **********/
#rounded_LOGIN {
    position:relative;
    width:180px;
    padding:7px 8px;
    background-color:#DC241F;
    float:left;
    text-align:center;
     -moz-border-radius: 10px;
     -webkit-border-radius: 10px;
     list-style:none;
     color:white;
     list-style-position: outside;

}

#rounded_LOGOUT {
    position:relative;
    width:180px;
    padding:7px 8px;
    background-color:#C7BAB1;
    float:left;
    text-align:center;
     -moz-border-radius: 10px;
     -webkit-border-radius: 10px;
     list-style:none;
     color:white;
     list-style-position: outside;

}

#rounded_LOGOUT a, #rounded_LOGIN a {
    color:white;
    font:bold .7em "verdana", Arial, sans-serif;
}

#query{
    color:#999898;
    text-shadow:1px 1px 0 #fff;
    font-size:20px;
    margin:0px;
    padding:8px;
    border:1px outset transparent;
    background-color:#fffffc;
    -moz-border-radius:3px;
    border-radius:3px;
    -moz-box-shadow:0 1px 4px rbga (0,0,0,0.5);
    -webkit-box-shadow:0 1px 4px rbga (0,0,0,0.7);
    box-shadow:0 1px 4px rbga (0,0,0,0.5);
    width:417px;
}
#find{
    background:#333333 url(https://aoc.mcgill.ca/aoc/sites/all/modules/mcgill/mcgill_apachesolr/images/black-search.png) no-repeat center center;
    width:60px;
    height:41px;
    padding:8px;
    text-indent:-9000px;
    position:relative;
    right:0;
    top:-2px;
    bottom:auto;
    margin:0px;
    -moz-border-radius:3px;
    border-radius:3px;
    -webkit-transition:all ease-in-out .3s;
    -moz-transition:all ease-in-out .3s;
    transition:all ease-in-out .3s;
    border:medium none;
}
#find:hover{
    background:green url(https://aoc.mcgill.ca/aoc/sites/all/modules/mcgill/mcgill_apachesolr/images/black-search.png) no-repeat center center;
}



